libperl-minimumversion-perl (1.38-2) [PTS] [DDPO]

NEW: VCS has unreleased changes: 1.38-3 > 1.38-2

Package: [Main page]